Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1098 - Bug reports no longer gated to the Redhat Beta testers list.
Summary: Bug reports no longer gated to the Redhat Beta testers list.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-10 12:20 UTC by Harvey Stein
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-22 20:11:30 UTC


Attachments (Terms of Use)

Description Harvey Stein 1999-02-10 12:20:59 UTC
When the beta tester website first went up, I suggested that
bug reports be forwarded to the beta tester mailing list.
It was thought to be a good idea & was done.

Now that the website's been revamped, this feature has been
lost.  I'd like to suggest that bug reports be gated to the
mailing list again.

Comment 1 Need Real Name 1999-03-22 14:02:59 UTC
I can add a mailing list as a default carbon copy if you want to
re-implement this.

Comment 2 Anonymous 1999-04-22 19:55:59 UTC
The problem with this is that there's something like 10 bug reports an
hour, which is a lot to be posting to a mailing list.  A better idea
would be a chronological display showing the new bugs, I think.


Note You need to log in before you can comment on or make changes to this bug.